<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm new-article-panel">
        <div class="article-select">
            <p class="content-text">Select type:</p>
            <p class="content-choose">
                <span class="choose-news">News</span>
                <span class="choose-blog">Blog</span>
                <span class="choose-directors">Director's Blog</span>
                <span class="choose-resources">Resources</span>
            </p>
        </div>
        <div class="article-details">
            <p class="content-text">About:</p>
            <div><input placeholder="Article title: Required" type="text" class="article-title" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe article (New lines not allowed)" class="article-desc"></textarea></div>
        </div>
        <div class="article-images">
            <p class="content-text">Images:</p>
            <div><input placeholder="Article image (medium size)" type="text" class="article-image js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Article icon" type="text" class="article-icon js-select-image" spellcheck="false" value=""></div>
        </div>
        <div class="article-urls">
            <p class="content-text">Article URL's:</p>
            <div><input placeholder="External URL or Embed Code" type="text" class="article-url" spellcheck="false" value=""></div>
        </div>
        <div class="article-save form-save">
            <a class="js-save-article u-main-btn" href="#">Save</a>
            <a class="js-delete-article u-delete-btn u-hide">Delete</a>
        </div>
    </div>
</div>